﻿.top-investment-home h5 {
    margin: 0;
    color: #00ACFA;
    text-align: center;
    font-family: 'baiSB';
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

.top-investment-home h2 {
    margin: 0;
    color: #164390;
    text-align: center;
    font-family: 'baiB';
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 9px;
    margin-bottom: 10px;
}

.top-investment-home span {
    color: #4D4D4D;
    display: block;
    font-family: 'Montserrat-Italic';
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    line-height: 138.688%; /* 27.738px */
    text-align: center;
    width: 907px;
    margin: auto;
}

.top-investment-home {
    margin-bottom: 46px;
}

.home-investment {
    padding-top: 57px;
    padding-bottom: 147px;
    position: relative;
}

.content-invest-home {
    display: flex;
}

.l-content-invest-home {
    width: 50%;
    border-radius: 10px 0px 0px 10px;
    background: #053380;
    padding: 40px 33px 56px 33px;
    position: relative;
}

    .l-content-invest-home:before {
        content: "";
        position: absolute;
        background: url(/Design/img/ccnHT/b3.png) no-repeat;
        background-size: cover;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        border-radius: 10px 0px 0px 10px;
        opacity: 0.6;
        mix-blend-mode: plus-lighter;
    }

.r-content-invest-home {
    flex: 1 1 0;
    position: relative;
}

.list-img-invest-home {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 10px;
    row-gap: 10px;
}

.item-img-invest-home a img {
    display: block;
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.l-content-invest-home p {
    position: relative;
    color: #FFF;
    font-family: 'Montserrat-Medium';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 31px; /* 172.222% */
    margin: 0;
    margin-left: 18px;
}

.list-content-investt {
    height: 310px;
    overflow: auto;
}

.l-content-invest-home p:before {
    content: "";
    position: absolute;
    background: #fff;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    left: -14px;
    top: 13px;
}

.w-link-invest {
    position: absolute;
    bottom: 40px;
    right: 39px;
}

    .w-link-invest:hover a.p-btn-link {
        background: #053380;
    }

.list-img-slide-home {
    margin-top: 103px;
    padding-bottom: 88px;
}

.list-img-slide-home {
    overflow: hidden;
}

.item-img-slide-home a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.item-img-slide-home a {
    position: relative;
}

    .item-img-slide-home a:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        bottom: -24px;
        border-top: 45px solid #00ACFA;
        border-left: 334.5px solid transparent;
        z-index: -1;
    }

/*---*/
.top-choose-content-invest {
    text-align: center;
}

    .top-choose-content-invest h1 {
        margin: 0;
        color: #00ACFA;
        text-align: center;
        font-family: 'baiSB';
        font-size: 26px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: capitalize;
    }

    .top-choose-content-invest h3 {
        margin: 0;
        color: #FFF;
        text-align: center;
        font-family: 'baiB';
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: uppercase;
        margin-top: 9px;
        margin-bottom: 54px;
    }

.list-choose-content-invest {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 132px;
    row-gap: 36px;
}

.item-choose-content-invest .content span {
    color: #FFF;
    font-family: 'Montserrat-Medium';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%; /* 23.25px */
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.top-img-title-choose-t h3 {
    color: #FFF;
    font-family: 'baiSB';
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
    padding-left: 18px;
}

.item-choose-content-invest {
    position: relative;
    padding-top: 37px;
    padding-left: 45px;
}

    .item-choose-content-invest:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        border-radius: 5px;
        width: 378px;
        height: 267px;
        background: #00ACFA;
        clip-path: polygon(0 0, 100% 0, 100% 82%, 0% 100%);
    }

    .item-choose-content-invest:after {
        content: "";
        position: absolute;
        left: 28px;
        top: -14px;
        z-index: -2;
        border-radius: 5px;
        width: 347px;
        height: 268px;
        transform: rotate(2.099deg);
        flex-shrink: 0;
        background: #FEFEFE;
        opacity: 0.8;
        clip-path: polygon(0 0, 100% 16%, 100% 100%, 0% 100%);
    }

.top-img-title-choose-t {
    display: flex;
    margin-bottom: 16px;
}

img.decor-img-invest-h {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 707px;
}

.home-investment .grid.wide {
    position: relative;
}

    .home-investment .grid.wide:before {
        content: "";
        position: absolute;
        background: url(/Design/img/ccnHT/dosted-grid.png) no-repeat;
        left: 0;
        top: -28px;
        width: 45px;
        height: 71px;
    }

@media(min-width:1400px) {
    .top-choose-content-invest h3 {
        margin-bottom: 76px;
    }

    .list-img-slide-home {
        /* padding-bottom: 115px; */
    }
}

@media (min-width: 1024px) and (max-width: 1220px) {
    .top-investment-home h2 {
        font-size: 30px;
    }

    .top-investment-home span {
        width: 100%;
        padding: 0 35px;
        font-size: 16px;
    }

    .top-investment-home h5 {
        font-size: 22px;
    }

    .l-content-invest-home p {
        font-size: 16px;
    }

    .item-img-slide-home a:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        bottom: -24px;
        border-top: 45px solid #00ACFA;
        border-left: 253.5px solid transparent;
        z-index: -1;
    }

    .top-choose-content-invest h3 {
        font-size: 28px;
    }

    .top-choose-content-invest h1 {
        font-size: 23px;
    }
}

@media(max-width:1200px) {
    .list-choose-content-invest {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(3, minmax(0, 1fr));
        column-gap: 25px;
        row-gap: 36px;
    }

    img.decor-img-invest-h {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 617px;
    }

    .item-choose-content-invest {
        position: relative;
        padding-top: 37px;
        padding-left: 27px;
    }

    .top-img-title-choose-t h3 {
        color: #FFF;
        font-family: 'baiSB';
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: capitalize;
        margin: 0;
        padding-left: 16px;
    }

    .item-choose-content-invest:after {
        content: "";
        position: absolute;
        left: 28px;
        top: -14px;
        z-index: -2;
        border-radius: 5px;
        width: 249px;
        height: 218px;
        transform: rotate(2.099deg);
        flex-shrink: 0;
        background: #FEFEFE;
        opacity: 0.8;
        clip-path: polygon(0 0, 100% 16%, 100% 100%, 0% 100%);
    }

    .item-choose-content-invest:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        border-radius: 5px;
        width: 302px;
        height: 220px;
        background: #00ACFA;
        clip-path: polygon(0 0, 100% 0, 100% 82%, 0% 100%);
    }

    .top-img-title-choose-t .img {
        width: 13%;
    }

        .top-img-title-choose-t .img img {
            width: 100%;
        }
}

@media(max-width:1023px) {
    .top-investment-home h2 {
        font-size: 28px;
    }

    .top-choose-content-invest h1 {
        font-size: 21px;
    }

    .top-choose-content-invest h3 {
        font-size: 23px;
    }

    img.decor-img-invest-h {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 745px;
        object-fit: cover;
    }

    .item-choose-content-invest .content span {
        font-size: 13px;
    }

    .item-img-slide-home a:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        bottom: -24px;
        border-top: 45px solid #00ACFA;
        border-left: 359.5px solid transparent;
        z-index: -1;
    }

    .top-img-title-choose-t h3 {
        font-size: 16px;
    }

    .top-investment-home h5 {
        font-size: 22px;
    }

    .l-content-invest-home p {
        font-size: 16px;
    }

    .top-investment-home span {
        width: 100%;
        padding: 0 35px;
        font-size: 16px;
    }
}

@media(max-width:739px) {
    .top-investment-home h5 {
        font-size: 18px;
    }

    .top-investment-home h2 {
        font-size: 20px;
    }

    .top-investment-home span {
        width: 100%;
        padding: 0 5px;
        font-size: 14px;
    }

    .home-investment {
        padding-top: 15px;
        padding-bottom: 95px;
    }

    .content-invest-home {
        display: block;
    }

    .l-content-invest-home {
        width: 100%;
        padding: 15px;
        margin-bottom: 25px;
        border-radius: 8px;
    }

        .l-content-invest-home p {
            font-size: 13px;
        }

    .home-investment .grid.wide:before {
        display: none;
    }

    .item-img-invest-home a img {
        height: 125px;
    }

    .w-link-invest {
        position: absolute;
        bottom: 10px;
        right: 30px;
    }

    .item-img-slide-home a:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        left: 0;
        bottom: -16px;
        border-top: 33px solid #00ACFA;
        border-left: 132.5px solid transparent;
        z-index: -1;
    }

    .list-img-slide-home {
        margin-top: 45px;
        padding-bottom: 88px;
    }

    .list-choose-content-invest {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(1, minmax(0, 1fr));
        column-gap: 25px;
        row-gap: 80px;
    }

    .top-choose-content-invest h3 {
        font-size: 20px;
    }

    .top-choose-content-invest h1 {
        font-size: 18px;
    }

    .item-choose-content-invest:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        z-index: -1;
        border-radius: 5px;
        width: 100%;
        height: 145px;
    }

    .item-choose-content-invest:after {
        content: "";
        position: absolute;
        left: 16px;
        top: -14px;
        z-index: -2;
        border-radius: 5px;
        width: 87%;
        height: 145px;
    }

    .item-choose-content-invest {
        position: relative;
        padding-top: 15px;
        padding-left: 15px;
    }

    .top-img-title-choose-t {
        margin-bottom: 4px;
    }
}